.quick-links a {
  display: block;
}

/* # BE exhibitor header countdown: dark purple text, BE blue days */
#exhib_site #main_header .be_show_countdown {
  color: var(--secondary-color);
  text-align: center;
  margin-top: 30px;
  font-size: 1.2em;
}

#exhib_site #main_header .be_show_countdown-days {
  font-size: 1.5em;
  font-weight: 500;
  font-family: Oswald, sans-serif;
  color: #005e9e;
}

#exhib_site #main_header .be_show_countdown-details {
  font-size: 0.7em;
  line-height: 1.1;
}
